@charset "utf-8";



.pc-img {display: block !important; }
.mobile-img {display: none !important; }

.pc-text {display: block !important; }
.mobile-text {display: none !important; }

@media (max-width: 768px){
   .pc-img {display: none !important; }
   .mobile-img {display: block !important; }

   .pc-text {display: block !important; }
   .mobile-text {display: none !important; }

}


/* =====================================================
   text
=====================================================*/
.text-line {-webkit-text-stroke: 1px #fff; -webkit-text-fill-color: transparent; }

/* 글 줄임 */
.text-ellipsis01 {display: block; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; }
.text-ellipsis02 {display: block; overflow: hidden; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; line-height: 1.5; height: 3em; }
.text-ellipsis03 {display: block; overflow: hidden; text-overflow: ellipsis; white-space: normal; word-wrap: break-word; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; line-height: 1.5; height: 4.5em; }

/* color */
.font-main {color: #222; font-weight: 700; }
.font-red {color: #ff0000; }


/* title
-----------------------------------------------------*/
.page-header {margin-bottom: 100px; }
.page-header:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.title-wrap .title {display: block; font-size: 28px; font-weight: 600; color: #222; }
.title-wrap .text {display: block; margin-top: 10px; font-size: 18px; font-weight: 400; color: #444; }


/* help-text */
.help-text-wrap {position: relative; cursor: pointer; }
.help-text-wrap:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.help-text {display: block; float: left; margin: 10px 0; font-size: 11px; font-weight: 400; color: #888; }
.help-text-wrap .icon-help {float: left; width: 16px; height: 16px; margin: 10px 5px 10px 0; border-radius: 999px; background-color: #eee; font-size: 10px; font-weight: 600; font-style: normal; line-height: 16px; text-align: center; }


.help-tooltip {display: none; position: absolute; top: 100%; left: 0; max-width: 100%; padding: 10px 10px; border: 1px solid #eee; border-radius: 10px; box-sizing: border-box; box-shadow: 5px 5px 12px 0 rgba(0, 0, 0, 0.12); background-color: #fff; font-size: 12px; color: #444; z-index: 100; }
.help-text-wrap:hover .help-tooltip {display: block; }
.help-tooltip:hover {display: block; }




/* =====================================================
   button
=====================================================*/
a {color: #222; text-decoration: none; }

.btn {display: block; width: 180px; height: 45px; padding: 0 20px; border: 1px solid rgba(255, 255, 255, 0.6); border-radius: 999px; box-sizing: border-box; background-image: url("/AppData/images/common/btn_arrow.png"); background-repeat: no-repeat; background-position: right 20px center; color: #fff; font-size: 18px; font-weight: 400; text-align: left; line-height: 43px; letter-spacing: -0.25px; }
.btn:hover {background-color: rgba(255, 255, 255, 0.3); }

.btn.black {background-color: #222; border-color: #222; color: #fff; }
.btn.black:hover {background-color: #000; border-color: #000; }
.btn.white {background-color: #fff; border-color: #fff; background-image: url("/AppData/images/common/btn_arrow_b.png"); color: #222; }
.btn.white:hover {background-color: #eee; border-color: #eee; }

.btn02 {display: block; width: 200px; height: 50px; padding: 0 20px; border: 1px solid #222; box-sizing: border-box; color: #222; font-size: 1rem; font-weight: 400; text-align: center; line-height: 48px; }
.btn02.black {background-color: #222; border-color: #222; color: #fff; }

.btn-group {display: flex; margin: 100px 0; justify-content: center; }
.btn-group .btn02 + .btn02 {margin-left: 40px; }

.btn02.small {display: inline-block; width: auto; height: auto; padding: 6px 18px; border-color: #ccc; font-size: 0.75rem; font-weight: 500; color: #666; line-height: 1.5; }



/* =======================================================
   input
========================================================*/
.input-text {display: block; width: 100%; height: 40px; padding: 0 20px; background-color: #fff; border: 1px solid #ccc; font-size: 0.9rem; color: #222; }
.input-text:focus {border-color: #222; background-color: #fff; }

/* placeholder */
.input-text:-webkit-input-placeholder  {color: #888 !important; font-weight: 400 !important; }
.input-text:-moz-placeholder  {color: #888 !important; font-weight: 400 !important; }
.input-text:-ms-input-placeholder  {color: #888 !important; font-weight: 400 !important; }
.input-text::-ms-input-placeholder  {color: #888 !important; font-weight: 400 !important; }
.input-text::-moz-placeholder  {color: #888 !important; font-weight: 400 !important; }
.input-text::placeholder  {color: #888 !important; font-weight: 400 !important; }
.input-text:placeholder  {color: #888 !important; font-weight: 400 !important; }


/* readonly */
.input-text:read-only {background-color: #e5e5e5; border-color: #ccc; color: #888; }
.input-text.readonly {background-color: #e5e5e5; border-color: #ccc; color: #888; }
input[type="text"][readonly="readonly"] {background-color: #e5e5e5; border-color: #ccc; color: #888; }
input[type="text"].readonly {background-color: #e5e5e5; border-color: #ccc; color: #888; }

.input-text:read-only:focus {background-color: #e5e5e5; border-color: #ccc; color: #888; }
.input-text.readonly:focus {background-color: #e5e5e5; border-color: #ccc; color: #888; }
input[type="text"][readonly="readonly"]:focus {background-color: #e5e5e5; border-color: #ccc; color: #888; }
input[type="text"].readonly:focus {background-color: #e5e5e5; border-color: #ccc; color: #888; }


/* disabled */
.input-text:disabled {background-color: #e5e5e5; color: #888; cursor: not-allowed; }
.input-text.disabled {background-color: #e5e5e5; color: #888; cursor: not-allowed; }
input[type="text"]:disabled {background-color: #e5e5e5; color: #888; cursor: not-allowed; }
input[type="text"][disabled="disabled"] {background-color: #e5e5e5; color: #888; cursor: not-allowed; }

.input-text:disabled:focus {background-color: #e5e5e5; border-color: #ccc;  color: #888; cursor: not-allowed; }
.input-text.disabled:focus {background-color: #e5e5e5; border-color: #ccc; color: #888; cursor: not-allowed; }
input[type="text"]:disabled:focus {background-color: #e5e5e5; border-color: #ccc; color: #888; cursor: not-allowed; }
input[type="text"][disabled="disabled"]:focus {background-color: #e5e5e5; border-color: #ccc; color: #888; cursor: not-allowed; }


/* input-file-wrap */
.input-file-wrap {display: block; position: relative; width: 80%; }
.input-file-wrap:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.input-file-wrap .upload-file {float: left; width: calc(100% - 150px); }
.input-file-wrap .btn02 {float: left; width: 150px; height: 40px; border-color: #ccc; border-left: 0; font-size: 0.9rem; line-height: 38px; }
.input-file-wrap .input-file {position: absolute; top: 0; right: 0; width: 150px; height: 40px; cursor: pointer; opacity: 0; filter:alpha(opacity=0); -ms-filter:"alpha(opacity=0)"; -moz-opacity:0; }

.input-file-wrap + .input-file-wrap {margin-top: 20px; }




/* checkbox */
.checkbox-wrap {margin-bottom: 15px; }
.checkbox-wrap.all {margin-bottom: 15px; padding-bottom: 10px; border-bottom: 1px solid #e0e0e0; }
.checkbox-wrap:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.checkbox-wrap input {display: none; }
.checkbox-wrap label {display: block; padding-left: 27px; background-image: url("/AppData/images/common/checkbox.svg"); background-repeat: no-repeat; background-position: left center; background-size: 20px 20px; line-height: 20px; cursor: pointer; }
.checkbox-wrap input[type='checkbox']:checked + label {background-image: url("/AppData/images/common/checkbox_on.svg"); }

/* agree */
.agree-box {display: block; width: 100%; height: 14vh; min-height: 150px; max-height: 250px; padding: 15px 15px; border: 1px solid #e0e0e0; box-sizing: border-box; overflow: hidden; overflow-y: auto; }
.agree-box h4 {margin-bottom: 10px; font-size: 1.2rem;}
.agree-box h5 {margin: 5px 0; font-size: 1rem; }



/* Text Area 입력영역
-----------------------------------------------------*/
textarea,
.textarea {display: block; width: 100%; height: 200px; padding: 20px 20px; background-color: #fff; border: 1px solid #ccc; font-size: 0.9rem; color: #444; line-height: 1.5; font-family: inherit; }

textarea,
.textarea::-webkit-scrollbar {width: 5px; }
textarea,
.textarea::-webkit-scrollbar-thumb {background-color: #222; }
textarea,
.textarea::-webkit-scrollbar-track {background-color: #ddd; }

textarea,
.textarea:focus {border-color: #222; background-color: #fff; }






/* search
-----------------------------------------------------*/
.search-wrap {width: 250px; }
.search-wrap:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.input-search {float: left; width: calc(100% - 40px); border-color: #222; }
.search-btn {float: left; width: 40px; height: 40px; background-color: #222; background-image: url("/AppData/images/common/search.svg"); background-repeat: no-repeat; background-size: 18px 18px; background-position: center center; }


/* search tag */
.search-wrap.tag {display: flex; width: 100%; align-items: stretch; }
.search-wrap.tag .input-search {padding: 0 10px; height: auto; }
.search-wrap.tag .input-search:read-only {background-color: #fff; border-color: #222; color: #222; }
.search-wrap.tag .search-btn {height: auto; }
.search-wrap.tag .tagify__input {margin: 6px; line-height: 18px; }
.search-wrap.tag .tagify__input:empty::before {color: #888; line-height: 20px; }


/* =======================================================
   select
========================================================*/
select,
.select {display: block; width: 100%; height: 40px; padding: 0 45px 0 20px; background-color: #fff; border: 1px solid #ccc; background-image: url("/AppData/images/common/select.png"); background-repeat: no-repeat; background-position: right 20px center; font-size: 0.9rem; color: #222; }

select:focus,
.select:focus {border-color: #222; background-color: #fff; }



.input-group {}
.input-group:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.input-group > * {float: left; width: 48%; }
.input-group > * + * {margin-left: 4%; }



/* =======================================================
   nodata
========================================================*/
.nodata {width: 100%; height: auto !important; padding: 10rem 20px; margin: 0 !important; border: 0 !important; box-sizing: border-box; font-size: 0.9rem !important; color: #888 !important; }
.nodata p {font-size: 0.9rem; color: #888; text-align: center;}

ul > li.nodata {width: 100% !important; padding: 10rem 20px; text-align: center;}

/* =====================================================
   tab
=====================================================*/
.tab {margin-bottom: 50px; }
.tab ul:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.tab li {position: relative; float: left; }
.tab li + li {margin-left: 10px; padding-left: 12px; }
.tab li + li:before {content: ""; position: absolute; top: 50%; left: 0; width: 2px; height: 2px; background-color: #999; transform: translateY(-50%); }
.tab li a,
.tab li button {font-size: 0.9rem; font-weight: 400; color: #666; }
.tab li:hover a,
.tab li:hover button {text-decoration: underline; }
.tab li.active a,
.tab li.active button {font-weight: 600; color: #222; text-decoration: underline; }



/* =====================================================
   iframe // youtube 영상
=====================================================*/
.iframe-wrap {position: relative; padding-top: 56%; overflow: hidden; }
.iframe-wrap iframe {position: absolute; top: 50%; left: 50%; width: 100%; height: 100%; transform: translate(-50%, -50%); }


/* =======================================================
   Pagenation 페이지네이션
========================================================*/
.pagination-wrap {position: relative; width: 100%; box-sizing: border-box; }
.pagination-wrap .btn-load {width: 100%; max-width: 300px; height: 40px; padding: 0 20px; line-height: 38px; background-color: #fff; border: 1px solid #999; border-radius: 0.25rem; color: #999; font-size: 0.9rem; color: #777; }


/* pagination */
.pagination {display: flex; flex-direction: row; justify-content: center; align-items: center; }

.pagination > li {display: inline-block; }
.pagination > li > a,
.pagination > li > span {display: block; min-width: 30px; height: 30px; padding: 5px 5px; box-sizing: border-box; font-size: 13px; font-weight: 400; color: #444; line-height: 20px; text-decoration: none; text-align: center; cursor: pointer; }

.pagination .page-pprev {background: url("/AppData/images/common/page_pprev.png") no-repeat center center; background-size: 10px 10px; }
.pagination .page-prev {background: url("/AppData/images/common/page_prev.png") no-repeat center center; background-size: 6px 10px; }
.pagination .page-next {background: url("/AppData/images/common/page_next.png") no-repeat center center; background-size: 6px 10px; }
.pagination .page-nnext {background: url("/AppData/images/common/page_nnext.png") no-repeat center center; background-size: 10px 10px; }

.pagination .current > a,
.pagination .current > span {color: #fff; background-color: #222; }


/* =======================================================
   Scroll 스크롤 유도
========================================================*/
.sub-scroll {position: fixed; left: 50%; bottom: 50px; width: 60px; height: 60px; border-radius: 999px; box-shadow: 5px 2px 28px rgba(34, 34, 34, 0.15); background-color: rgba(255, 255, 255, 0.5); transform: translateX(-50%); }
.icon-scroll02 {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); }
.icon-scroll02 .scroll-arrow {-webkit-animation: arrow-wave 1s infinite; -webkit-animation-direction: alternate; animation: arrow-wave 1s infinite; animation-direction: alternate; }
.icon-scroll02 .scroll-arrow:nth-child(1) {animation-delay: 0.1s; }
.icon-scroll02 .scroll-arrow:nth-child(2) {animation-delay: 0.2s; }
.icon-scroll02 .scroll-arrow:nth-child(3) {animation-delay: 0.3s; }
.icon-scroll02 .scroll-arrow:after {content: ""; clear: both; display: block; height: 0; visibility: hidden; }
.icon-scroll02 .scroll-arrow .line {display: block; float: left; width: 2px; height: 10px; margin-top: -2px; transform: translateX(3px) rotate(60deg); background-color: #222; }
.icon-scroll02 .scroll-arrow .line:nth-child(1) {transform: translateX(-3px) rotate(-60deg); }




@keyframes arrow-wave {
  0% {
    opacity: 0;
  }
  50% {
    opacity: .5;
  }
  100% {
    opacity: 1;
  }
}


/* =======================================================
  웨이팅 progress-wrapper
========================================================*/
.progress-wrapper {display: block; position: fixed; top: 0; left: 0; z-index: 9999; width: 100%; height: 100%; background-color: rgba(0,0,0,0.1);}
.progress-inner {position: absolute; top: 50%; left: 50%; z-index: 9998; transform: translate(-50%, -50%);}
.progress-wrapper span {display: inline-block; width: 10px; height: 10px; margin-right: 7px; animation: popWave 1.4s linear infinite; }
.progress-wrapper .progress-dot01 {background-color: #222; opacity: 0.5; }
.progress-wrapper .progress-dot02 {background-color: #222; opacity: 0.7; animation-delay: -1.2s; }
.progress-wrapper .progress-dot03 {background-color: #222; opacity: 0.9; animation-delay: -1.0s; }

@keyframes popWave {
  0%, 60%, 100% {
    transform: initial;
  }

  30% {
    transform: translateY(-15px);
  }
}






/* =====================================================
   반응형
=====================================================*/
/* 가로폭 768px 이하 */
@media all and (max-width:768px) {
   .sub-scroll {bottom: 10px; }


}


@media all and (max-width: 500px) {
   .title-wrap .title {font-size: 24px; }

   .page-header {margin-bottom: 50px; }
   .tab {margin-bottom: 35px; }
   .tab li {width: 50%; }
   .tab li + li {margin-left: 0;  padding-left: 0; }
   .tab li + li:before {content: none; }
   .tab li a, .tab li button {display: block; width: 100%; padding: 10px 10px; box-sizing: border-box; font-size: 13px; }

   .btn-group {margin: 50px 0 80px; }
   .btn-group .btn02 + .btn02 {margin-left: 20px; }

   .btn,
   .btn02 {font-size: 0.9rem; }

   .input-file-wrap {width: 100%; }
   .input-file-wrap .upload-file {width: calc(100% - 100px); }
   .input-file-wrap .btn02,
   .input-file-wrap .input-file {width: 100px; }
}




